## dosbox 0.73+dfsg1

=== debian/changelog ===
dosbox (0.73+dfsg1-1) unstable; urgency=low

  * remove src/hardware/ymf262.c, src/hardware/ymf262.h, add
    debian/patches/remove_ymf262_code.patch to remove dependencies on
    ymf262.{c,h}, update debian/patches/series and debian/README.source
    (Closes: #559443)
  * debian/copyright: refer to GPL-2 explicitly
  * debian/watch: add opts=dversionmangle to calculate correct upstream
    version
  * incorporate upstream suggestions:
    - remove debian/patches/bios_keyboard.cpp.patch, upstream uses
      putenv("SDL_DISABLE_LOCK_KEYS=1") in src/gui/sdlmain.cpp, update
      debian/patches/series
    - remove debian/dosbox.conf.example because dosbox creates a
      configuration file automatically if it does not exist, update
      debian/docs and debian/README.Debian

 -- Jan Dittberner <jandd@debian.org>  Sat, 05 Dec 2009 19:37:29 +0100

dosbox (0.73-2) unstable; urgency=low

  * debian/control:
    - remove quilt from Build-Depends because source format 3.0 (quilt)
      implies that already
  * debian/rules:
    - remove --with quilt
  * debian/README.source:
    - remove quilt notes

 -- Jan Dittberner <jandd@debian.org>  Tue, 01 Dec 2009 22:07:23 +0100

dosbox (0.73-1) unstable; urgency=low

  * New upstream release (LP: #382024, Closes: #530940)
  * Include fixes from NMU (Closes: #417159), thanks to James Vega
  * Switch from cdbs to debhelper 7 and quilt
  * remove old patches, applied upstream:
    debian/patches/dos_keyboard_layout.cpp.patch,
    debian/patches/dyn_fpu.h.patch, debian/patches/gcc-4.3.patch
    debian/patches/sdlmain.cpp.patch, debian/patches/xms.cpp.patch
  * debian/control:
    - new Maintainer (old Maintainer was inactive according to MIA db,
      Closes: #540821)
    - add Vcs-Git and Vcs-Browser fields
    - add ${misc:Depends} to Depends
    - update Standards-Version to 3.8.3 (added debian/README.source)
    - update Depends: remove cdbs, add quilt, update debhelper version to
      >=7.0.50
  * debian/compat:
    - bump to 7
  * debian/copyright:
    - update upstream copyright years, add package licensing and new
      maintainer information
  * debian/rules:
    - use dh7 rule instead of cdbs
  * add debian/watch (Closes: #530941)
  * remove non-free src/hardware/fmopl.c and src/hardware/fmopl.h,
    add patch debian/patches/remove_fmopl_code.patch to remove fmopl
    dependencies (Closes: #530824)
  * add debian/patches/series for quilt
  * refresh debian/patches/bios_keyboard.cpp.patch
  * add debian/README.source with instructions how to produce the
    original tarball
  * add debian/patches/fix_spelling_errors.patch to fix some spelling
    errors discovered by Lintian
  * add debian/patches/fix_manpage_errors.patch to fix warnings that
    lintian found in dosbox.1
  * add DEP-3 descriptions to patches
  * add debian/src/format for source format 3.0 (quilt)

 -- Jan Dittberner <jandd@debian.org>  Mon, 30 Nov 2009 21:47:41 +0100

dosbox (0.72-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * New patch which explicitly includes required headers to fix FTBFS with
    gcc-4.3.  Thanks to Joost Damad for the patch.  (Closes: #417159)

 -- James Vega <jamessan@debian.org>  Sun, 09 Mar 2008 12:35:53 -0400

dosbox (0.72-1) unstable; urgency=low

  * Include fixes from the 2 NMUs. (Closes: #415696, #417700, #375517, #361554)
  * 0.72 source appears fix to an old bug. (Closes: #432446)
  * Add a message to README.Debian concerning security (Closes: #458950)
  * Fix loading of french language file (Closes: #284907)
  * Integrate most of ubuntu .desktop changes: (Closes: #458089)
      - Fix name capitalization.
      - Remove extension from icon name.
        Change ca/de/en/es descriptions so that they refer to
        "applications" in general instead of "games".
  * Bump standards version to 3.7.3:
     - Move Homepage field to source stanza.
  * Changed to dephelper version 6
  * Added  Markus Schölzel as uploader

 -- Peter Veenstra <spiru@fmf.nl>  Sun, 02 Mar  2008 14:40:59 +0100

dosbox (0.72-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
  * Fixed .desktop and menu

 -- Markus Schölzel <makke@sidux.com>  Mon, 17 Sep 2007 18:26:23 +0200

dosbox (0.71-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #415696, #417700)
  * Added .desktop (Closes: #375517, #361554)
  
 -- Markus Schölzel <makke@sidux.com>  Tue, 31 Jul 2007 17:35:47 +0200

dosbox (0.65-1) unstable; urgency=low

  * New upstream version (Closes: #313240, #362928)
  * Include fixes from the 2 NMUs. (Closes: #319430, #356116)
  * Patch up various files to cvs versions to fix a few games.
  * Include documentation patch and send it upstream. (Closes: #301925)
  * Update package description. (Closes: #363298)
  * Work around debian specific SDL changes. (numlock/capslock)
  * Changed FSF address in debian/copyright
  * Standards-Version: 3.7.2 (No changes necessary)
  
 -- Peter Veenstra <spiru@fmf.nl>  Fri, 22 Jul  2006 12:10:59 +0100

dosbox (0.63-2.2) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Remove extra qualifications from C++ header file (Closes: #356116).

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 23:40:18 +0200

dosbox (0.63-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control.in: Fix FTBFS bug by removing the obsolete
    alsa-headers from the Build-Depends (Closes: #319430).

 -- Roger Leigh <rleigh@debian.org>  Sun, 31 Jul 2005 15:34:15 +0100

dosbox (0.63-2) unstable; urgency=low

  * Fix compilation on amd64/gcc-4.0 (Closes: #285645) 
  * Fix compilation on kfreebsd-gnu  (Closes: #278598)
  * Patched code up to cvs of 16 december 2004.
    Fixes various small bugs.
  * Improved documentation (Closes: #284500, #283570)
  * Build on unstable (Closes: #284032)
  * Change maintainer emailaddress.

 -- Peter Veenstra <spiru@fmf.nl>  Thu,  16 Dec 2004 16:00:08 +0100
 

dosbox (0.63-1) unstable; urgency=low


