=== debian/control ===
Source: dosbox
Section: otherosfs
Priority: optional
Maintainer: Jan Dittberner <jandd@debian.org>
Homepage: http://www.dosbox.com/
Build-Depends: debhelper (>= 7.0.50), libsdl1.2-dev, libpng12-dev,
 libsdl-net1.2-dev, libsdl-sound1.2-dev, libasound2-dev
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/collab-maint/dosbox.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dosbox.git;a=summary

Package: dosbox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A x86 emulator with Tandy/Herc/CGA/EGA/VGA/SVGA graphics, sound and DOS
 DOSBox is a x86 emulator with Tandy/Hercules/CGA/EGA/VGA/SVGA graphics, 
 sound and DOS. It's been designed to run old DOS games under platforms that 
 don't support it. (Win2k/XP/FreeBSD/Linux/MAC OS X)
 .
 The following legacy sound devices are emulated: PC Speaker, Creative
 CMS/Gameblaster, Tandy 3 voice, Adlib, Sound Blaster Pro/16, 
 Disney Soundsource and a Gravis Ultrasound. MPU-401 is forwarded to the host.
