=== debian/control ===
Source: dosbox
Section: otherosfs
Priority: optional
Maintainer: Jan Dittberner <jandd@debian.org>
Homepage: http://www.dosbox.com/
Build-Depends: debhelper (>= 9), libsdl1.2-dev, libpng-dev,
 libsdl-net1.2-dev, libsdl-sound1.2-dev, libasound2-dev, autotools-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/dosbox.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dosbox.git

Package: dosbox
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: x86 emulator with Tandy/Herc/CGA/EGA/VGA/SVGA graphics, sound and DOS
 DOSBox is a x86 emulator with Tandy/Hercules/CGA/EGA/VGA/SVGA graphics, 
 sound and DOS. It's been designed to run old DOS games under platforms that 
 don't support it. (Win2k/XP/FreeBSD/Linux/MAC OS X)
 .
 The following legacy sound devices are emulated: PC Speaker, Creative
 CMS/Gameblaster, Tandy 3 voice, Adlib, Sound Blaster Pro/16, 
 Disney Soundsource and a Gravis Ultrasound. MPU-401 is forwarded to the host.
