=== debian/watch ===
version=3
http://sf.net/dosbox/dosbox-(\d[.\d]*)\.tar\.gz
