## dosbox 0.74-0maemo5

=== debian/changelog ===
dosbox (0.74-0maemo5) unstable; urgency=low

  * Added functionality for toggling right-click and free mouse roaming,
    can be mapped to ctrl, shift or proximity sensor using
    togglemouseright and togglemouseroam in SDL section of config file.

 -- Teemu Huhtala <huhtala.teemu@gmail.com>  Tue, 20 Mar 2012 08:22:20 -0400

dosbox (0.74-0maemo4) unstable; urgency=low

  * Fixed a bug where SDL_VideoModeOK would be called with bpp=0 and the
    resulting error code would not be handled appropiately, defaulting
    to 32bpp surfaces -- which make the N8x0 crash.

 -- Javier S. Pedro <maemo@javispedro.com>  Wed,  4 May 2011 00:19:47 +0200

dosbox (0.74-0maemo3) unstable; urgency=low

  * New "PS2 tablet" mouse mode.

 -- Javier S. Pedro <maemo@javispedro.com>  Thu, 30 Dec 2010 21:35:55 +0100

dosbox (0.74-0maemo2) unstable; urgency=low

  * Adding "mapper.com" to Z: .
  * Fixing title issue on Fremantle.
  * Default to no autolock and 800x480 fullscreen res.

 -- Javier S. Pedro <maemo@javispedro.com>  Tue, 19 Oct 2010 21:11:09 +0200

dosbox (0.74-0maemo1) unstable; urgency=low

  * New upstream release.
  * Depending on libsdl_net for modem & ipx support.

 -- Javier S. Pedro <maemo@javispedro.com>  Tue, 19 Oct 2010 02:21:10 +0200

dosbox (0.73-7maemo5) unstable; urgency=low

  * Configuration file goes back to default path.
  * N900's FN key mapped to Backquote.

 -- Javier S. Pedro <maemo@javispedro.com>  Tue, 22 Dec 2009 17:39:13 +0100

dosbox (0.73-7maemo4) unstable; urgency=low

  * Workaround for input focus bug in Fremantle.

 -- Javier S. Pedro <maemo@javispedro.com>  Wed, 16 Sep 2009 19:41:32 +0200

dosbox (0.73-7maemo3) unstable; urgency=low

  * New icons, including Fremantle icon sizes.

 -- Javier S. Pedro <maemo@javispedro.com>  Mon, 31 Aug 2009 18:33:33 +0200

dosbox (0.73-7maemo2) unstable; urgency=low

  * Debug package.

 -- Javier S. Pedro <maemo@javispedro.com>  Mon, 31 Aug 2009 02:34:55 +0200

dosbox (0.73-7maemo1) unstable; urgency=low

  * New (correct) versioning scheme.
  * Fremantle build fixes.

 -- Javier S. Pedro <maemo@javispedro.com>  Sun, 30 Aug 2009 21:28:26 +0200

dosbox (0.73-7) unstable; urgency=low

  * Moved to user/games. First version on extras.

 -- Javier S. Pedro <maemo@javispedro.com>  Wed,  5 Aug 2009 18:30:53 +0200

dosbox (0.73-6) unstable; urgency=low

  * src/gui/sdl_mapper.cpp (quilt: mapper-extra-scancodes): replacing FN
    key scancode mapping from RALT to BACKQUOTE. 

 -- Javier S. Pedro <maemo@javispedro.com>  Wed, 22 Jul 2009 20:34:02 +0200

dosbox (0.73-5) unstable; urgency=low

  * Removing base64 dependency. 
  * Adding build dependency on quilt and maemo-version.

 -- Javier S. Pedro <maemo@javispedro.com>  Thu, 25 Jun 2009 13:17:10 +0200

dosbox (0.73-4) unstable; urgency=low

  * debian/control: added build-depends.
  * debian/rules: properly handle "vfp" in DEB_BUILD_OPTIONS.

 -- Javier S. Pedro <maemo@javispedro.com>  Sat, 13 Jun 2009 17:57:14 +0200

dosbox (0.73-3) unstable; urgency=low

  * src/dos/sdl_mapper.cpp (quilt: mapper-extra-scancodes): added 
    special scancodes (only FN key for now). 
  * src/dos/dos_keyboard_layout.cpp (quilt: new-keyb): fixing empty
    key table bug.

 -- Javier S. Pedro <maemo@javispedro.com>  Wed, 10 Jun 2009 14:34:17 +0200
