=== debian/control ===
Source: dosbox
Section: user/games
Priority: extra
Maintainer: Javier S. Pedro <maemo@javispedro.com>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, sharutils, maemo-version,
 libsdl1.2-dev, libasound2-dev, libpng12-dev, libx11-dev, x11proto-core-dev,
 x11proto-kb-dev, libsdl-net1.2-dev, zlib1g-dev, m4
Standards-Version: 3.7.2

Package: dosbox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intel x86 PC emulator
 DOSBox emulates an Intel x86 PC, complete with sound, graphics, mouse,
 joystick, modem, etc.
 .
 DOSBox also comes with its own DOS-like command prompt.
 It is still quite rudimentary and lacks many of the features found in MS-DOS,
 but it is sufficient for installing and running most DOS games.
XB-Maemo-Display-Name: DOSBox
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAABGdBTUEAAK/INwWK
 6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAMAUExURZ6I
 Uot0O4JEFXxhLWxUKLFjJTwbAnxDFZBNG4FqPtuqHYp0RKSOWHhiNHVhNvHJLFcr
 CuO1Is2aFZVRHvnROaKMVm05EaSNVnI8E65gIkEeA4JtQOW6JYI+FKCKVZyGTamU
 XdutIK2WYKGKUYtCFfHKMJFDFaRaIKuVX/fQOaiSW6iSXZaASZ1WIJ1VHn1lOXdi
 OJyGUXJeNJRMFKxaG6FZIXo0CJV+RZlSHnhjOW9bMpF5PvXOOaNJGfrUOWYzD6ld
 IZ1ZI4VsNNalHKaQWPrRNaJYH+a7KaaQWpuFTokyAfPMMaNXHIhJGHk8E/TONKaS
 W2NJHXBUIn5oPJqCSZRTIfHGK/bONItIFXhcKtGhGnhkOVY8FHhkN6OMWIVIF3xo
 PKZcIfTNMnRZJfPMNEQgBKxfIaeSXHJdMNWlGurCJ6SQV+7GKUojBTUWAKSQWfTM
 NHRgONenHoBlMvXMMerAKaKMU15FHGJJIHdeLZF6QpyFSp6HTnRcMZaAR5F5RptD
 E5tVH3opAOm+KvbQNbCaY5tJG5JFGNGhHPTMMOzCKXJaLJN9Ro93PY1MG5mCTJNP
 HX1oO2EjAYxKGO3DLo1NHFovC3ZcKN6wIH1mPJR+SYpNH6WOU5tTHoNIF3VaKo1Q
 IvbNM4huOkwlCINGF/TONnNfNrhlJnpmOpmBR3plPPzWOpV/Q29YK/PLLJlGGKaR
 WnpkOnJbMfPMNnheJ3pjNnZgMPnQPXViOJdRG/bPMX9qPnZiOp9OEqqUW6iRV/PM
 LvTLMZ5TG3djOioTAKhbIHJgOFAoCYpMG3dhOJdWIH9pPaeSWjgYAX5rPc6fGH8s
 AayVXHpoO39kL/TLL31pPfbOMolHF4hOIksxCphPGPvVPJpDDp5YIJB3QOOyIHZf
 M6RTGPTNLpN9QdSjHPbMNnpoPbBQHvHGL7NlJohxNaKLWX1JHoxLHKBXII03CNio
 HOvBLPfPNbNgHHdAFHVDG/LLNUciBuCvIO7HL/XOMuK3J3E3EOi9JqCJUHllOmFO
 518AAAjYSURBVEhLJVV5XFNXFn5JyCYhguERkpiFQAiJ2UAtScAQIWAiQiygiI+G
 RUNso9JgBRcEoyh1AaK0YNoJrQIRrWBwwVh3IwVNUCkyzNRx6dSZKZ1pah1m7KCS
 ubHnj/fuveec3z3nO+d+B7o1ZHxpNBo7Ozs3BKVzA1gNbXhpxNGN4S+BZoMxKC+N
 dBwOB8xuQUN/evRIXpFFm6wYLJusmMTSHvH56kEHZSHFwZc8Kpssq1hYJlZXOGw2
 CYHCv9MJ0e98ieWXia1Wv0Ms5gNr20W54yZhopVAuCj3O7IeyVdQxH6+mEKgUCru
 TBohXI56MRbL95cttNkItk8pF1ehV82fPx89gZ4g2PwUys+2nJJmik0uvuNfvAJb
 Roc24imT6EV7G0/HMdFTubm5r3MPn1UJVKpI1cOv3nnNjH4dFR0FDplMZlwujX8H
 B+FK/BXx3tLSUJikMWhdJEP1sYwj+8v1D+bu1zcIOVytmaQhCV2hdvul3DIaH4TU
 6lcz7V7G5VAtx+QymeZpUEV5H3/Cazp3b7O+UMgRaoUJQmHoSQbDG5VFU9OhERu/
 gunp7+/xhJK0JtdyF2lm+5qqbkHTT5glR4+yYbPQ5NIweuxEYn4aH4vFQRttWFp8
 oJ9xkoEwEqFElgGOZRdVdac2oT5Z29ACcxI4HFYpWXbbmz+eJjlOC+ZQRmM6PR4E
 cTsZsIFlMCSeaH/GO7t296vy5BaST8ip/LtbIZN5PJY2K01Ch3AT4uNxUJJTwUAQ
 xSWItLzSPHNu9f/+ewpzj8fTQSQXHHAj0kDA4ya18fl8OkTvsNLiNJDTSfYoFBYP
 y2yYKcD8popMScfcyHwBu1hui0KhIDu/YZnCbX6JEaJPyCfjNRyWMgmcWyw9LHMs
 G/Vmem1KE4+3tttkCJDdwF6pNHA4bRQJgJVekoU9rU3gwElKsldBJiO1yb/yfl0r
 SE3lzZ5dC0ndCosMUSaxOJyENJsaC0IaBjmMajkc2OJEvIx8xTrM6tXPqmJinj+P
 SBaRFYfyEY/F49rDNWnCL/r5L6GREj6NuQeI0IBY8hnEwI4tIXlr2ovai8aO1StO
 EhlExD2uncc1mZaHgxtApbv4Fae53EqXxlQ5bvF67e+t6922vXZ7wfbaz8iK/EOH
 +i3jZl9CQoLPl2aTlAGHCcngTpgaFAOEAKyk53f0HpwR1RWErlN4iT2KpG99QqGP
 RNVWptn4FFCHjqzvV/5NcOGCoPCPOuiSkhwIO9OrApujhUfD8r12yzjLrAIQFAqW
 txEcctDeOQuuHMYsEQgKdgtUMMxIUuzoFTxUhWypOSIQnJcpe2KTVartKMyswsJO
 Aj/4HkqW/fv+WIa+oW5sdWED/E/GmZC55dMHDmytKY7oTk1i+FARN6aTf0Btiuke
 oojFoJe6bn6/tP1eX19T+poj+mkD7C2u4mUPDBwIKX6/r+89HXvrnJjrD06dKjjI
 HkIfdwSb7+KCpeeeR6pSfijKUD00w7XvVkVGnj8/0Fs8KzJyppqNyZvzW2Zm5uM6
 djha7QCFQy9bsBSTMb0PlVJUpe9OZIswH+v1Uql0oPiZvnyGLXo81p53782Lhhe1
 bRMLm0Fr4OXghozs7G0pm97s++tBUR3m3soPpdLzW4tnZZdDZip7ex0qb87zrxum
 f3fA4UFImFl9femo9bMf1LXUnqiZ86RvICzsi3fnfnjDfPVqPU9/AnVuzZuvp8NL
 1H4jNDJBWLALtWTtVygVr/uxqEU0UPzn1TcyDxzo/ZGX2stwXUs/onqY8tPmlUcL
 hgiDDiO0EX3zyu4nVTFLXsVEPGYbuHeVB2qKMz7Inj33yNyQHcq7vmNfvL+fNzfm
 VQF1KMsqf1uHK4fTxzCbMJuOsWHquJI8sGNLTc3AQE1NyNN+hbJHt6kIg9k6doxN
 2kAZtAYr7Vj2y7U/zMRWU30kA+PySTtAtDdUpKs/kxQmDZCVSSJRARsoNb62n9VB
 h1bCsnjqNY1GI+S4Si0KRBr2dF0oW6eD65+G5RMRstLZomupnaHC5jTCoBzQzJRc
 HTc6yuUmuMwBS79dKg35sbtcQyVR6wsL9dL8fLszEBsLQdW+eWlyGsgBhydgmVwu
 hztP65EhRIY3bEvGfl7sTHUdarb+xlPpIS9ZSWZRYReX20YQi0Glp2xZzFHunj2u
 ABlBvNLb6zBrVutV1TO1ZwUXRLL+S0QEkSEQieQStpVIHgVbw8aP28PlwN84Awqy
 4jbSwh4DVJlal5qaytaJyE6yAmDlToRZiW05DvDi6MNWWuNVDux0yhQysgWBhdXJ
 Y3kZvPLyclGtwWQY9/RL++2IBdK4winyhcChw09j+iCLRRakK3eiplp3cBsmL+Z6
 dnILBLs4rvFA/rjdjnhganiznAIqjXdg42CPrCeAIGQEcpmroZnkY2NLIgV1EMk0
 b7mr8lKg1Ovt8bihcLlVAmDFW2lMkK4CkZEvwUKhUAO1bEOtX7lZrxclal3LTT74
 WycIVnbZHU7hU4DDMF8dPz5ul5GTAolazuhVSHcQtfL6B2uel+/TQRAsHB0VMi57
 yIAU0yjYwRHg4KfFeYlEewCQfaWLmiiqR81+8FF6e17GR4WJMKD7BK7wLoAqvydN
 UlEBnmiOhBYH5ouHAcGVMAtmsVER6/VNj1MweU8yGyBzJYfL5ZIYMqLU/lpMA6yB
 KxGrwVDsCSVVwpVmWCOMTb83a33dZ3WniuZETMMuLQm0gYYUWlrqZappZUGU5Fjm
 3kWL/rHo9N64xsb4+J27dt3/ZeeiRX+5v+v+O/HxjfGNcafj4/c2NjbmTpYFWaOD
 v2KxmOL3U1qbP80hEGzfgbH+ncP2dry3WiU2uURuy2ltthKsYgo2WOnP/7W4uRXd
 kVMyhe/Cd+W0Slbh0ejhEjy+C41Ht7YONw8TcjpKgC4nR/xlhRFq+w9+KhofHR0d
 FRUFFviSLvTU1FRwHw3+UXh8VFrU74KPxg9/PgTdaqPjNgZlBAhuBLcx+Hl7An64
 kY24kZGg6q0Jjj506/8uyGU5NlYCEgAAAABJRU5ErkJggg==
XB-Maemo-Upgrade-Description: New release from http://www.dosbox.com/.
 Also enabled virtual modem & ipx support, and disabled autolock by
 default.

Package: dosbox-dbg
Architecture: any
Section: devel
Depends: dosbox (= ${source:Version})
Description: Debug symbols for DOSBox
