## dosbox 0.74-0maemo6

=== debian/changelog ===
dosbox (0.74-0maemo6) unstable; urgency=low

  * Added Mouse Vertical Scaling, in order to scaling the vertical component of the 
    mouse movement. In the [sdl] section you have the option sensitivityaspect=%value%, 
    which can vary from -1000 to 1000. Its default value is 100. The unit is percentage

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Thu, 28 Jun 2012 02:46:46 -0400
