=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Using quilt
include /usr/share/quilt/quilt.make

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# Get Maemo version
MAEMO_VERSION := $(shell cut -d"." -f1 /etc/maemo_version)

CFLAGS = -Wall -g -DMAEMO -DMAEMO_VERSION=$(MAEMO_VERSION)

M4=m4
M4DEFS=-DMAEMO_MAJOR=$(MAEMO_VERSION)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else ifneq (,$(findstring arm,$(DEB_BUILD_GNU_TYPE)))
	CFLAGS += -Os -fomit-frame-pointer -ffast-math
	ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
		CFLAGS += -march=armv6j -mtune=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp
	endif
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-core-inline CFLAGS="$(CFLAGS)" CXXFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

build: build-stamp

build-stamp:  config.status $(QUILT_STAMPFN)
	dh_testdir

	$(MAKE)

	touch $@

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) DESTDIR=$(CURDIR)/debian/dosbox install
	rm -rv $(CURDIR)/debian/dosbox/usr/share/man
	install -m 0644 $(CURDIR)/debian/dosbox.desktop $(CURDIR)/debian/dosbox/usr/share/applications/hildon
	uudecode < $(CURDIR)/debian/icons/dosbox26.png.uu > $(CURDIR)/debian/dosbox/usr/share/icons/hicolor/26x26/hildon/dosbox.png
	uudecode < $(CURDIR)/debian/icons/dosbox40.png.uu > $(CURDIR)/debian/dosbox/usr/share/icons/hicolor/40x40/hildon/dosbox.png
	uudecode < $(CURDIR)/debian/icons/dosbox48.png.uu > $(CURDIR)/debian/dosbox/usr/share/icons/hicolor/48x48/hildon/dosbox.png
	uudecode < $(CURDIR)/debian/icons/dosbox64.png.uu > $(CURDIR)/debian/dosbox/usr/share/icons/hicolor/scalable/hildon/dosbox.png
	
	$(M4) $(M4DEFS) debian/control.m4 > debian/control
	$(M4) $(M4DEFS) debian/dosbox.postinst.m4 > debian/dosbox.postinst


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip --dbg-package=dosbox-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
