## dosbox 0.74-0maemo6+thumb0

=== debian/changelog ===
dosbox (0.74-0maemo6+thumb0) unstable; urgency=low

  * Pass correct cpu/fpu/optimization flags to the compiler
  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 04 May 2013 20:02:12 +0300
