=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: dosbox
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-feature-errata-430973-workaround[armel]
 Description: Intel x86 PC emulator
  DOSBox emulates an Intel x86 PC, complete with sound, graphics, mouse,
  joystick, modem, etc.
