=== debian/rules ===
--- 
+++ 
@@ -27,13 +27,13 @@
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
-else ifneq (,$(findstring arm,$(DEB_BUILD_GNU_TYPE)))
-	CFLAGS += -Os -fomit-frame-pointer -ffast-math
-	ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
-		CFLAGS += -march=armv6j -mtune=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp
-	endif
+#else ifneq (,$(findstring arm,$(DEB_BUILD_GNU_TYPE)))
+#	CFLAGS += -Os -fomit-frame-pointer -ffast-math
+#	ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
+#		CFLAGS += -march=armv6j -mtune=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp
+#	endif
 else
-	CFLAGS += -O2
+	CFLAGS += -O2 -mthumb -mfpu=neon -mtune=cortex-a8 -mcpu=cortex-a8
 endif
 
 config.status: configure
