## dosbox 0.74-2

=== debian/changelog ===
dosbox (0.74-2-1) unstable; urgency=medium

  * New upstream bug-fix release, obsoleting
    ftbfs624976_upstream_svn3691.patch, fix-ftbfs-format-security.patch,
    wine-move-z-mount-svn3736.patch, and
    wine-style-namemangling-svn3742.patch.
  * Adopt the package. Closes: #876772.
  * Allow hyphens in versions.
  * Point to the Salsa repository.
  * Switch to debhelper compatibility level 11.
  * Set “Rules-Requires-Root: no”.
  * Clean up whitespace and the package description.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 11 Sep 2018 09:15:15 +0200
