=== debian/rules ===
#!/usr/bin/make -f

export DEB_CPPFLAGS_MAINT_APPEND=-D_FILE_OFFSET_BITS=64

%:
	dh $@
