## dosbox 0.74-3

=== debian/changelog ===
dosbox (0.74-3-4) unstable; urgency=medium

  * Replace uses of variable strings as format strings with constants.
    Closes: #997144.
  * Drop the libncurses5-dev build-dependency in favour of libncurses-
    dev.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 26 Oct 2021 09:33:48 +0200

dosbox (0.74-3-3) unstable; urgency=medium

  * Apply upstream fix for key up event handling.

 -- Stephen Kitt <skitt@debian.org>  Wed, 03 Feb 2021 13:04:16 +0100

dosbox (0.74-3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Archive, Repository.
  * Fix day-of-week for changelog entry 0.65-1.
  * Update standards version to 4.4.1, no changes needed.

  [ Stephen Kitt ]
  * Switch to debhelper compatibility level 13.
  * Unescape apostrophes in the man page.
  * Bump debian/watch version.
  * Standards-Version 4.5.1, no further change required.
  * Drop the configure patch from spelling-fixes.patch, it’s regenerated
    anyway.

 -- Stephen Kitt <skitt@debian.org>  Thu, 14 Jan 2021 18:33:15 +0100

dosbox (0.74-3-1) unstable; urgency=medium

  * New upstream release, including security fixes:
    - CVE-2019-7165: long lines in batch files would overflow the parsing
      buffer;
    - CVE-2019-12594: programs running inside DOSBox could access /proc.
    Closes: #931222.
  * Switch to debhelper compatibility level 12.

 -- Stephen Kitt <skitt@debian.org>  Thu, 18 Jul 2019 20:55:50 +0200

dosbox (0.74-2-3) unstable; urgency=medium

  * Enable the debugger and provide it in a separate dosbox-debug
    package.
  * Add a number of spelling fixes.
  * Update debian/copyright.
  * Standards-Version 4.3.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 22 Jan 2019 18:33:26 +0100

dosbox (0.74-2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Stephen Kitt ]
  * Apply upstream fix to allow grabbing the mouse again with recent
    X.org. Closes: #907271.

 -- Stephen Kitt <skitt@debian.org>  Sun, 23 Dec 2018 21:30:44 +0100
