=== debian/control ===
Source: dosbox
Section: otherosfs
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Homepage: https://www.dosbox.com/
Build-Depends: debhelper-compat (= 13), libsdl1.2-dev, libpng-dev,
 libsdl-net1.2-dev, libsdl-sound1.2-dev, libasound2-dev,
 libncurses-dev
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/dosbox.git
Vcs-Browser: https://salsa.debian.org/debian/dosbox
Rules-Requires-Root: no

Package: dosbox
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: x86 emulator with Tandy/Herc/CGA/EGA/VGA/SVGA graphics, sound and DOS
 DOSBox is a x86 emulator with Tandy/Hercules/CGA/EGA/VGA/SVGA graphics,
 sound and DOS. It's been designed to run old DOS games on platforms that
 don't support it.
 .
 The following legacy sound devices are emulated: PC Speaker, Creative
 CMS/Gameblaster, Tandy 3 voice, Adlib, Sound Blaster Pro/16,
 Disney Soundsource and a Gravis Ultrasound. MPU-401 is forwarded to
 the host.

Package: dosbox-debug
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, dosbox (= ${binary:Version})
Description: x86 emulator with DOS - debugger
 DOSBox is a x86 emulator with Tandy/Hercules/CGA/EGA/VGA/SVGA graphics,
 sound and DOS. It's been designed to run old DOS games on platforms that
 don't support it.
 .
 The following legacy sound devices are emulated: PC Speaker, Creative
 CMS/Gameblaster, Tandy 3 voice, Adlib, Sound Blaster Pro/16,
 Disney Soundsource and a Gravis Ultrasound. MPU-401 is forwarded to
 the host.
 .
 This package contains the DOSBox debugger.
