=== debian/watch ===
version=4
https://sf.net/dosbox/dosbox-(\d[.-\d]*)\.tar\.gz
